getPurchasedServerLimit() Netscript Function
============================================

.. js:function:: getPurchasedServerLimit()

    :RAM cost: 0.05 GB
    :returns: The maximum number of servers you can purchase.

    Example:

    .. code-block:: javascript

        getPurchasedServerLimit() // returns: 25
